function fnValidateScholarshipMaster() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_ScholarshipTypeDropDownList', "Scholarship Type", "T", "", "", ""),
		new hims_ctl_val('ctl00_CP_TitleTextBox', "Name", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function NumberOnly() {
	var AsciiValue = event.keyCode;
	if ((AsciiValue >= 48 && AsciiValue <= 57) || (AsciiValue == 8 || AsciiValue == 127))
		event.returnValue = true;
	else
		event.returnValue = false;
}